<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>JORFARTI000054443010</ID>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>article/JORF/ARTI/00/00/54/44/30/JORFARTI000054443010.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>
<NUM>2</NUM>



<MCS_ART/>

<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>


<TYPE>AUTONOME</TYPE>


</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE cid="JORFTEXT000054443003" date_publi="2026-07-19" date_signature="2026-07-08" nature="DECISION" nor="RCAC2619634S" num="2026-369" num_parution_jo="0167">
<TITRE_TXT c_titre_court="Décision n°2026-369 du 8 juillet 2026" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000054443003">Décision n° 2026-369 du 8 juillet 2026 autorisant la société nationale de programme Radio France à exploiter un service de radio par voie hertzienne terrestre en modulation de fréquence dénommé France Musique</TITRE_TXT>
</TEXTE>
</CONTEXTE>
<VERSIONS>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000054443010" num="2" origine="JORF"/>
</VERSION>
</VERSIONS>
<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>La présente décision sera notifiée à la société nationale de programme Radio France et à la ministre de la culture et publiée au Journal officiel de la République française.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
